#hs-a{
  top: 16.375%;
  left: 56.7688888888889%;
}
#hs-b{
  top: 44.0416666666667%;
  left: 51.5333333333333%;
}
#hs-c{
  top: 68.25%;
  left: 56.0933333333333%;
}
#hs-d{
  top: 71.7083333333333%;
  left: 51.4066666666667%;
}
#hs-e{
  top: 82.0833333333333%;
  left: 73.8688888888889%;
}
